Skip site navigation (1) Skip section navigation (2)

Re: psqlODBC 08.02.0300 doesn't compile

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-odbc(at)postgresql(dot)org
Cc: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>,"Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
Subject: Re: psqlODBC 08.02.0300 doesn't compile
Date: 2007-05-04 09:48:53
Message-ID: 200705041148.53814.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-odbc
Am Mittwoch, 25. April 2007 17:16 schrieb Tom Lane:
> There's another issue with the psqlodbc tarball, which has been there
> awhile but I only just realized what it is: you are shipping aclocal.m4,
> which is a derived file, without providing the upstream files needed to
> recreate it.  Specifically, there's no sign of a source file for the
> PGAC_xxx macros needed by configure.ac.

It appears that 08.02.0400 doesn't use PGAC macros anymore.  However, the 
configure.ac file looks like a disaster now.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

In response to

pgsql-odbc by date

Next:From: Peter EisentrautDate: 2007-05-04 10:14:35
Subject: Driver manager detection in 08.02.0400 is broken
Previous:From: Miguel JuanDate: 2007-05-04 08:00:06
Subject: Re: Setting null to date field from Delphi.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group